/* String_On_JavaScript_Template */
"%d days ago" = "%d giorni fa";

/* String_On_JavaScript_Template */
"%d minutes ago" = "%d minuti fa";

/* String_On_JavaScript_Template */
"1 day ago" = "1 giorno fa";

/* String_On_JavaScript_Template */
"about %d hours ago" = "circa %d ore fa";

/* String_On_JavaScript_Template */
"about a minute ago" = "circa un minuto fa";

/* String_On_JavaScript_Template */
"about an hour ago" = "circa un'ora fa";

/* String_On_JavaScript_Template */
"less than a minute ago" = "meno di un minuto fa";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Permalink Tweet";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter ha iniziato a disattivare l'accesso diretto ai feed. La soluzione prevede di usare il codice HTML di Twitter al fine di avere una timeline integrata.";

/* button */
"Workaround Instructions" = "Istruzioni per usare un modo alternativo";